@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');
body {
    font-size: 1rem !important;
    font-family: "Poppins", sans-serif;
    font-style: normal;
    font-weight: 300;
}

 :root {
    --primary: #76B729;
    --secondary: #0B87C4;
    --tertiary: #9DA7A2;
    --quaternary: #7f8984;
    --light-gray: #D9D9D9;
    --gray: #878787;
    --dark: #496355;
    --dark-gray: #777777;
    /* --dark: #000000; */
    --white: #ffffff;
    --text-color: #000;
    --rounded: 0.5rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(40, 40, 40, 0.08)!important;
}

h3 {
    font-family: "League Spartan", sans-serif !important;
    font-size: 2em;
}

.text-secondary {
    color: var(--secondary) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.bg-secondary {
    background-color: var(--secondary) !important;
}

.bg-white {
    background-color: #fff !important;
}

.form-control:focus {
    border: none !important;
    outline: 0;
    box-shadow: none !important;
}

.header {
    background: rgb(229, 246, 255);
    background: linear-gradient(250deg, rgba(229, 246, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(202, 232, 247, 1) 100%);
    min-height: 100vh;
    padding-bottom: 5rem;
}


/* .container-max {
    position: relative;
    z-index: 1;
} */


/* .header .card-img{
height: 100vh;
object-fit: cover;
object-position: center;  
border-radius: 0 !important;
}

.banner-content{
position: absolute;
top: 50%;
transform: translateY(-50%);
} */

.collapse.navbar-collapse {
    padding-top: 3rem;
}

.navbar.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    /* Make sure it stays on top of other content */
    background-color: #fff;
    border-bottom: solid 1px #e2e2e2;
}

.navbar.sticky .navbar-brand img {
    width: auto;
    max-height: 50px;
}

.navbar.sticky .collapse.navbar-collapse {
    padding-top: .5rem;
}

h1 {
    font-size: 58px;
    font-weight: 300 !important;
    line-height: 65px;
    font-family: "League Spartan", sans-serif !important;
}

.btn {
    border-radius: 0 !important;
    padding: 0.5rem 1rem !important;
    /* display: flex;
align-items: center;
gap: 5px; */
}

.justify-space-between {
    justify-content: space-between;
}

.bold {
    font-weight: bold !important;
}

.w-40 {
    width: 40% !important;
}

.no-wrap {
    text-wrap: nowrap !important;
}

.slider {
    width: 100%;
    margin: auto;
}

.slick-slide {
    margin: 0px 10px 0 30px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}

.slider-bg {
    margin: 0;
    background-color: var(--white);
    border-radius: 14px;
}

.slider-bg p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.slider-bg img {
    border-radius: 14px 0 0 0;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.f-24 {
    font-size: 1.5rem !important;
}

.img-responsive {
    width: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
    object-position: center;
}

.f-16 {
    font-size: 1rem !important;
}

.f-14 {
    font-size: 0.875rem !important;
}

.f-18 {
    font-size: 1.125rem !important;
}

.f-20 {
    font-size: 1.25rem !important;
}

.full-height {
    min-height: 100vh;
}

.fs-30 {
    font-size: 30px;
    line-height: normal !important;
}

.fs-36 {
    font-size: 36px;
}

.btn-outline-dark {
    color: #212529 !important;
    border: 1px solid #212529 !important;
}

.btn-outline-dark:hover {
    background: var(--secondary) !important;
    border: 1px solid var(--secondary) !important;
    color: #fff !important;
}

.btn-primary {
    background: var(--primary) !important;
    border: 1px solid var(--primary) !important;
    color: #fff;
}

.btn-primary:hover {
    background: var(--secondary) !important;
    border: 1px solid var(--secondary) !important;
    color: #fff;
}

.btn-primary i {
    position: relative;
    top: 2px;
}

.btn-secondary:hover {
    background: var(--primary) !important;
    border-color: var(--primary) !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    font-weight: bold !important;
}

.navbar-nav .nav-link {
    position: relative;
    padding-right: 0.7rem !important;
    font-weight: 300;
    color: #333;
}

.navbar-nav .nav-link.active::before {
    content: "";
    background-color: var(--primary);
    height: 8px !important;
    width: 8px;
    position: absolute;
    left: -4px;
    border-radius: 50%;
    top: 16px;
}

.search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.search-bg {
    position: relative;
    width: 100%;
}

.search-bg i {
    position: absolute;
    right: 13px;
    top: 19px;
    color: var(--gray) !important;
}

.form-control,
.form-select {
    height: 54px !important;
    background-color: #F1F9FD !important;
    color: var(--gray) !important;
    font-size: 14px !important;
    min-width: 161px;
    border: solid 1px var(--light-gray);
    border-radius: 0;
}

.form-select:focus {
    border-color: inherit;
    outline: 0;
    box-shadow: 0;
}

.dropdown-toggle {
    border-radius: var(--bs-border-radius) !important;
}

.dropdown button {
    height: 54px !important;
    border-radius: 10px;
    font-size: 14px !important;
}

.card {
    border: none !important;
    border-radius: 14px !important;
}

.font-weight-light {
    font-weight: 300 !important;
}

.aboutus-card {
    position: relative;
    top: -40px;
}

.w-90 {
    width: 90% !important;
}

.products .slider {
    width: 90% !important;
}

.products .slick-slide {
    margin: 0px 10px 0 30px;
    border-radius: 14px 0 14px 14px;
    color: #646464;
}

.products .slick-slide {
    transition: all ease-in-out .5s;
}

.products .slick-active {
    background-color: #ECECEC;
    transform: scale(0.9);
    /* Scale down to 80% of its original size */
    transform-origin: center;
    /* Center as the point of reference */
    transition: transform 0.3s;
    /* Smooth transition */
}

.products .slick-slide:hover {
    background: rgb(171, 219, 243);
    background: linear-gradient(165deg, rgba(171, 219, 243, 1) 0%, rgba(200, 237, 255, 1) 50%, rgba(142, 204, 235, 1) 100%);
    transform: scale(1);
    /* Scale down to 80% of its original size */
    transform-origin: center;
    /* Center as the point of reference */
    transition: transform 0.3s;
    /* Smooth transition */
}

.products .slick-slide:hover .Products-icon-top i {
    background-color: var(--primary);
    color: var(--white);
}

.Products-icon-bg {
    background-color: var(--white);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
}

.products .slick-slide:hover .Products-text {
    color: var(--secondary);
}


/* .Products-icon-bg img {
    filter: grayscale(100%);
} */

.products .slick-current .Products-icon-bg img {
    filter: unset;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.products .Products-icon-top i {
    background-color: #D9D9D9;
    color: #646464;
    padding: 14px;
}

.products .slick-current .Products-icon-top i {
    /* background-color: var(--primary);
    color: var(--white); */
    padding: 14px;
}

.products .slick-current .Products-text {
    /* color: var(--secondary); */
    height: 45px;
}

.products .Products-text {
    height: 45px;
}

.slick-prev:before,
.slick-next:before {
    background-color: transparent !important;
    font-size: 20px !important;
}

.brands {
        background: rgb(227, 240, 212);
        background: linear-gradient(165deg, rgba(227, 240, 212, 1) 0%, rgba(207, 231, 242, 1) 100%);
    }

.md-w-80 {
    width: 75%;
    margin: auto;
}

.gap-6 {
    gap: 4rem !important;
}

.gap-7 {
    gap: 5rem !important;
}

.gap-8 {
    gap: 6rem !important;
}

.br-three-side {
    border-radius: 14px 0 14px 14px !important;
}

.gray-bg {
    background-color: var(--light-gray);
}

.channels-card:hover {
    background: rgb(171, 219, 243);
    background: linear-gradient(165deg, rgba(171, 219, 243, 1) 0%, rgba(200, 237, 255, 1) 50%, rgba(142, 204, 235, 1) 100%);
}

.channels-card:hover h6 {
    color: var(--secondary);
}

.channels-card:hover .gray-bg {
    color: var(--white);
    background-color: var(--primary);
}

.channels-icon-bg {
    background-color: var(--white);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
    box-shadow: var(--bs-box-shadow-sm) !important;
    position: relative;
    top: 40px;
}


/* .channels-icon-bg img {
    filter: grayscale(100%);
}
 */

.channels-card:hover .channels-icon-bg img {
    filter: unset;
}

.channels-card p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.slider-content {
    background: rgb(105, 174, 208);
    background: linear-gradient(0deg, rgba(105, 174, 208, 1) 0%, rgba(16, 114, 162, 1) 100%);
    border-radius: 0 0 14px 14px;
    color: var(--white);
}

.btn-light {
    background-color: var(--white) !important;
    border-color: var(--white) !important;
    color: var(--secondary);
}

.btn-light:hover {
    background-color: var(--white) !important;
    border-color: var(--white) !important;
    color: var(--primary) !important;
}

.slider-img-content {
    position: absolute !important;
    top: 0;
    width: 100%;
}

.slick-slide .testimonials img {
    width: 90px !important;
    height: 90px !important;
    border-radius: 50%;
}

.w-unset {
    width: unset !important;
}

.footer {
    background-color: var(--secondary);
    color: var(--white);
}

.footer-menu a {
    color: #fff;
}

.footer-menu a:hover {
    color: var(--primary);
}

.footer a:hover {
    color: var(--primary);
}

.false li {
    margin-bottom: 0.6rem;
}

.false li a {
    font-size: .9rem;
}

.Copyright a {
    color: var(--white);
}

.Copyright a:hover {
    text-decoration: underline;
}

.shape {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    display: none;
}

.shape-banner {
    position: absolute;
    bottom: -20;
    left: 0;
}

.flex-wrap {
    flex-wrap: wrap !important;
}

.products,
.latest,
.brands {
    overflow: hidden;
}

.right-sm-left {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .md-w-80 {
        width: 100%;
    }
    .slick-prev {
        display: none !important;
    }
    .slick-next {
        display: none !important;
    }
    .right-sm-left {
        text-align: center;
    }
}

.slick-dots li {
    margin: 0 5px;
}


/* inner pages */

.inner-header {
    height: auto;
    min-height: auto;
    position: relative;
    padding-bottom: 0;
    z-index: 1;
    background: rgba(255, 255, 255, .8);
}

.inner-banner {
    min-height: 450px;
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 0;
    margin-top: -120px;
    background-size: cover;
}

.banner-title {
    position: absolute;
    top: 50%;
    max-width: 530px;
}

.banner-title h1 span {
    color: #076C9E;
    font-weight: 600;
}

element {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.bg-gradient {
    background: linear-gradient(50deg, rgba(118, 183, 41, .2) 0%, rgba(11, 135, 196, .2) 100%) !important;
}

.vertical-center-element {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.values-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.values-box li {
    max-width: 360px;
}

.value-item {
    padding: 1.5rem;
    text-align: center;
    margin: 1rem 1.5rem;
    min-height: 320px;
}

.value-item .value-icon {
    background: #5EAACF;
    width: 60px;
    height: 60px;
    margin: 1rem auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.value-item .value-icon img {
    max-width: 30px;
    filter: invert(1) brightness(10);
}

.value-item:hover {
    background: #F3FBFF;
}

.value-item:hover .value-icon {
    background: none;
}

.value-item:hover .value-icon img {
    transform: scale(1.5);
    filter: none;
}

.about-stats {
    margin: 4rem 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.about-stats li {
    margin: 1rem;
}

.about-stats .stats-item {
    background: linear-gradient(160deg, rgba(241, 244, 246, 1), rgba(204, 238, 255, 1));
    padding: 1.3rem;
    border-radius: .75rem;
    overflow: hidden;
    width: 240px;
}

.about-stats .stats-item h4 {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.about-stats .stats-item img {
    max-width: 60px;
    max-height: 50px;
    margin: 0 auto 1rem auto;
}

.about-stats .stats-item.statsBx {
    min-height: 200px;
}

.search-field input {
    background: #fff;
}

.search-field .btn {
    color: var(--secondary);
}

.filter-drop {
    border: solid 1px var(--bs-border-color);
    border-radius: 0 !important;
}

.filter-drop i {
    color: var(--secondary);
}

.filter-drop .dropdown-item {
    font-weight: 300;
    font-size: .85rem;
}

.filter-drop:hover {
    border: solid 1px var(--bs-border-color);
}

.brand-logos {
    margin: 2rem 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.brand-logos li {
    width: 18%;
    margin: 1%;
}

.brand-logos .logo-box {
    background: #fff;
    box-shadow: var(--bs-box-shadow-sm) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 160px;
    position: relative;
}

.brand-logos .logo-box img {
    max-width: 170px;
    max-height: 100px;
}

.brand-logos .logo-box .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(7, 108, 158, 0.3);
    display: none;
    transition: all ease-in .2s;
}

.brand-logos .logo-box .overlay a.btn {
    width: 120px;
    font-size: .9rem;
    width: 160px;
    font-size: .9rem;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.explore-icon {
    width: 40px;
    height: 40px;
    background: var(--primary) !important;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.explore-icon i {
    rotate: -40deg;
    filter: grayscale(10) brightness(10);
}

.brand-logos .logo-box .overlay a.btn i {
    rotate: -40deg;
}

.brand-logos .logo-box:hover .overlay {
    display: block;
    transition: all ease-in .2s;
}

.comp-logo {
    display: flex;
    align-items: center;
    margin-top: 2rem;
}

.comp-logo img {
    margin-left: 1rem;
    max-height: 50px;
}

.comp-logo img {
    margin-left: 1rem;
    max-height: 50px;
}

.product-list {
    margin: 4rem 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.product-list li {
    width: 23%;
    margin: 1%;
}

.product-box {
    background: #fff;
    box-shadow: var(--bs-box-shadow-sm) !important;
    padding: 1.5rem;
}

.product-box figure {
    height: 190px;
    margin-bottom: 1rem;
    text-align: center;
}

.product-box figure img {
    max-height: 190px;
    margin: .5rem auto;
}

.product-box h4 {
    font-size: 1.2rem;
    height: 50px;
}

.product-box a.btn {
    width: 50%;
    font-size: .8rem;
}

.channel-box p {
    max-width: 80%;
}

.channel-logos {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.channel-logos li {
    max-width: 200px;
}

.channel-logos .logo-bx {
    padding: .5rem;
    margin: .5rem;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 120px;
}

.channel-logos .logo-bx img {
    width: auto;
    max-width: 100%;
    max-height: 100px;
}

.pic-container {
    max-width: 80%;
    position: relative;
}

.overlay-pattern {
    position: absolute;
    top: -75px;
    left: -75px;
}

.overlay-pattern.pattern-btm {
    position: absolute;
    top: auto;
    left: auto;
    bottom: -75px;
    right: -75px;
}

.nav-pills .nav-link {
    color: var(--bs-black);
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background: var(--primary);
    border-radius: 0;
}

.prod-dtls .btn {
    display: inline-block;
}


/* product gallery */

.image-gallery {
    margin: 0 auto 1rem;
    /* display: table; */
    display: flex;
}

.primary,
.thumbnails {
    display: table-cell;
}

.thumbnails {
    width: 200px;
    border-right: dashed 1px #a4a4a4;
    top: 0;
    display: inline-block;
    position: relative;
}

.primary {
    width: 100%;
    max-width: 520px;
    height: 400px;
    background-color: #cccccc;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 1rem;
    display: inline-block;
}

.thumbnail:hover .thumbnail-image,
.selected .thumbnail-image {
    border: 4px solid var(--primary);
}

.thumbnail-image {
    width: 100px;
    height: 100px;
    margin: 20px auto;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 4px solid transparent;
}

.career-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    max-width: 310px;
}

.career-content h5 {
    line-height: 2rem;
}

.career-list {
    margin: 0;
    padding: 0;
    list-style: disc;
    padding-left: 1rem;
}

.career-list li {
    margin-bottom: 1rem;
}

.contact-form .form-control {
    background: #F2F2F2 !important;
}

.btn-search {
    border-radius: var(--bs-border-radius);
    background: var(--secondary);
    overflow: hidden;
    color: #fff;
    /* width: 50px; */
    flex-shrink: 0;
}

.products .slick-slide {
    background-color: #ECECEC;
    opacity: 1;
}

.enq-modal .form-label {
    font-size: 14px;
    margin-bottom: .25rem;
    font-weight: 500;
}

.enq-modal .form-control,
.enq-modal .form-select {
    min-height: 44px;
    height: auto !important;
    background: #F2F2F2 !important;
    appearance: auto;
}

.enq-modal .modal-body {
    padding: 1rem 2rem;
}

.enq-modal .modal-content {
    border-radius: 1rem;
}

.enq-modal .modal-header {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.enq-modal .modal-title {
    margin: auto;
    color: #fff !important;
    font-size: 1.4rem;
}

.enq-modal .btn-close {
    position: absolute;
    right: 20px;
}

.reset-div {
    font-size: 14px !important;
    margin: .5rem 0;
    text-align: right;
}

.reset-div a {
    text-decoration: underline;
}

.reset-div a:hover {
    text-decoration: none;
}

.prod-det .btn-group {
    width: 100%;
}


/* .partner-caption {
    text-align: center;
} */

.partner-caption .btn-primary {
    display: inline;
}

.breadcrumbs {
    padding: 1.2rem 0;
    font-size: .9rem;
    border-bottom: solid 1px #e2e2e2;
    margin-bottom: 1rem;
}

.channel-sections {
    padding: 3rem 0 1rem;
}

.channel-logos .slick-dots {
    bottom: 0;
}

.channel-logos .slick-prev.slick-arrow {
    position: absolute;
    bottom: -20px;
    right: 50px;
    left: auto;
    top: auto;
}

.channel-logos .slick-next {
    right: 10px;
    bottom: -20px;
    top: auto;
}

.banner-pic {
    position: relative;
    max-width: 800px;
    text-align: right;
}

.banner-pic .banner-stats {
    position: absolute;
}

.banner-stats .stats-item {
    width: 180px;
    border: solid 2px #fff;
    text-align: center;
}

.banner-stats.stats1 {
    right: -5%;
    top: 16%;
}

.banner-stats.stats2 {
    right: 0%;
    bottom: 17%;
}

.banner-stats.stats3 {
    left: 5%;
    bottom: 11%;
}

.banner-stats .stats-item img {
    max-width: 50px;
    max-height: 40px;
    margin: 0 auto 1rem auto;
}

.banner-stats .stats-item h4 {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}

.banner-stats .stats-item h4 span {
    font-size: 1rem;
}

.banner-stats p {
    font-size: .8rem;
}

.about-stats .stats-item:hover {
    background: var(--secondary);
    color: #fff;
}

.about-stats .stats-item:hover img {
    filter: grayscale(10) brightness(10);
}

.channels-card {
    min-height: 305px;
    background: #ececec;
}

.brand-list {
    margin: 1.5rem 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.brand-list li {
    width: 100%;
    max-width: 260px;
}

.brand-list .brand-single {
    padding: 1.2rem;
    margin: 1 rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.brand-list .brand-single img {
    max-width: 160px;
    max-height: 60px;
}

.date-box {
    position: absolute !important;
    top: 10px;
    left: 10px;
    border-radius: .35rem;
    overflow: hidden;
    background: #fff;
    font-size: .8rem;
    padding: .5rem .75rem;
    color: var(--secondary);
}

.news-cont {
    min-height: 70px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.footer a {
    color: #fff;
}

.pagination {
    margin-top: 1.5rem;
}

.page-link {
    color: var(--primary);
}

.page-item.active .page-link {
    background: var(--primary);
    color: #fff;
    border-color: var(--primary);
}

.form-control:focus,
.form-select:focus {
    box-shadow: none !important;
    border: solid 1px var(--primary) !important;
}

.form-area {
    height: auto !important;
}

.nav-item i {
    position: relative;
    top: 3px;
}

#gdpr {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    border-top: solid 1px #e2e2e2;
    color: #fff;
    padding: .5rem;
}

.footer-menu ul.navbar-nav li {
    margin-bottom: .5rem;
}

.brand-logo {
    width: 100%;
    text-align: right;
    max-height: 60px;
}

.brand-logo img {
    max-height: 60px;
}

.heading-bg {
    background: var(--secondary);
    width: fit-content;
    padding: 9px 16px;
    color: #fff;
    min-width: 120px;
    display: flex;
    justify-content: center;
}

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 9999;
    /* Sit on top */
    /* padding-top: 100px; */
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.6);
    /* Black w/ opacity */
}


/* Modal Content (image) */

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}


/* Add Animation */

.modal-content {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0.1)
    }
    to {
        transform: scale(1)
    }
}


/* The Close Button */

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.contactInfo {
    padding: 3rem;
    background: var(--secondary);
    color: #fff;
    border-radius: .25rem;
}

.contactInfo img {
    max-width: 300px;
    margin: auto;
}

.contactInfo a:hover {
    color: #fff;
    font-weight: bold;
}

.maz-careers {
    max-width: 250px;
    margin-left: auto;
    margin-top: 2rem;
}

.brand-filter {
    display: flex;
}

.no-slider>div {
    margin-right: 5rem;
    width: 100%;
    max-width: 260px;
}

.searchFilter {
    padding: 3rem 0;
    text-align: center;
}

.searchFilter img {
    max-width: 360px;
    margin-bottom: 1.5rem;
}

.contactInfo h3 {
    font-size: 26px;
}

.contactInfo h5 {
    font-size: 1.15rem;
}

.file-specs.badge {
    color: var(--secondary);
    padding: 4px 8px;
    border-radius: 5px;
    display: block;
    margin-top: 4px;
    font-weight: 400;
    font-size: .75rem;
    text-align: left;
}

.btn-up {
    padding: .5rem 1rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    background-color: var(--secondary);
    color: #fff;
    border: 2px solid var(--secondary);
    border-radius: .25rem;
}

.btn:hover {
    background: var(--secondary);
    filter: opacity(.85);
}

.btn.btn-primary i {
    position: relative;
    top: 3px;
}

.search-field .btn:hover i {
    color: #fff;
}

.Copyright a {
    color: #eac01b;
}

.tab-content ul li {
    list-style: disc;
    margin-bottom: .5rem;
}

.border-bottom-dotted {
    border-bottom: dashed 1px #989898;
}


/* .form-select {
    appearance: auto;
} */

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

@media only screen and (max-width:1440px) {
    .banner-pic {
        position: relative;
        max-width: 600px;
        text-align: right;
    }
    .banner-stats .stats-item {
        width: 160px;
        border: solid 2px #fff;
        text-align: center;
    }
    .banner-stats .stats-item h4 {
        font-size: 1rem;
    }
    .banner-stats .stats-item h4 span {
        font-size: .65rem;
    }
    .banner-stats .stats-item img {
        max-width: 40px;
        max-height: 30px;
        margin: 0 auto 1rem auto;
    }
    .banner-stats p {
        font-size: .7rem;
    }
}

@media only screen and (max-width:1280px) {
    body {
        font-size: 14px !important;
    }
    .header {
        height: auto;
        /* min-height: 100vh; */
        padding-bottom: 0rem;
    }
    .banner-stats .stats-item {
        width: 140px;
        border: solid 2px #fff;
        text-align: center;
    }
    .banner-stats .stats-item h4 {
        font-size: 1rem;
    }
    .banner-stats .stats-item h4 span {
        font-size: .65rem;
    }
    .banner-stats .stats-item img {
        max-width: 40px;
        max-height: 30px;
        margin: 0 auto 1rem auto;
    }
    .banner-stats p {
        font-size: .7rem;
    }
}
    .overview {
        background: linear-gradient(165deg, rgba(227, 240, 212, 1) 0%, rgba(207, 231, 242, 1) 100%);

       }

@media (max-width: 1260px) {
    .navbar-expand-lg .navbar-collapse {
        display: none !important;
    }
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
    .navbar-expand-lg .navbar-collapse.show {
        display: block !important;
        position: fixed;
        top: 110px;
        background: #fff;
        width: 100%;
        left: 0;
        padding: 2rem;
        /* overflow-y: auto;
        max-height: 350px; */
        z-index: 9;
    }
    .ms-md-auto {
        margin-left: 0 !important;
    }
    .navbar-nav .nav-link {
        padding-left: .7rem;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
    }
    .navbar.sticky .collapse.navbar-collapse {
        top: 70px;
    }
    .inner-banner {
        margin-top: -180px;
    }
    #productEnquiryBtn {
        margin-bottom: .5rem;
    }
}

@media only screen and (max-width:1024px) {
    body {
        font-size: 14px;
    }
    .header {
        height: auto;
        min-height: auto;
    }
    .about-stats .stats-item {
        padding: 1rem;
    }
    .banner-stats.stats3 {
        left: 5%;
        bottom: 11%;
    }
    h1 {
        font-size: 48px;
        line-height: 55px;
    }
    .banner-stats .stats-item h4 {
        font-size: 0.9rem;
    }
}

@media only screen and (max-width:768px) {
    .section {
        padding: 2rem 0;
    }
    .header {
        padding-bottom: 0;
    }
    .header h1 {
        font-size: 38px;
        line-height: 47px;
        margin-top: 1rem;
    }
    .inner-banner {
        margin-top: 0;
        min-height: 220px;
        background-position: center;
    }
    .vertical-center-element {
        text-align: center;
    }
    .value-item {
        min-height: auto;
    }
    .vertical-center-element .btn {
        margin: auto;
    }
    .products {
        margin-top: 2rem;
    }
    .brand-logos li {
        width: 48%;
        margin: 1%;
    }
    .product-list li {
        width: 48%;
        margin: 1%;
    }
    .product-box h4 {
        font-size: 1rem;
    }
    .product-box figure {
        text-align: center;
    }
    .prod-det {
        text-align: center;
    }
    .banner-title {
        top: 43%;
    }
    .channel-box {
        margin-top: 1rem;
    }
    .navbar-nav .nav-link {
        padding-right: 0 !important;
        padding-left: .8rem;
    }
    .aboutus-card {
        top: 0;
    }
    .partner-caption {
        text-align: center;
    }
    .partner-caption .btn-primary {
        display: inline;
    }
    #filterForm .btn-search {
        width: 100%;
        margin-top: .5rem;
    }
    .false {
        padding-left: 0;
    }
    .banner-pic {
        position: relative;
        max-width: 570px;
        text-align: center;
        margin: auto;
    }
    .brand-list li {
        width: 50%;
        max-width: 200px;
    }
    .brand-list .brand-single {
        padding: 1rem;
        margin: 1rem 0;
    }
    .brand-list .brand-single img {
        max-width: 100px;
        max-height: 60px;
    }
    #filterForm .form-control,
    #filterForm .form-select {
        margin-bottom: 5px;
    }
    #product-search-form {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 1rem;
    }
    #product-search-form .form-control {
        margin-bottom: 10px;
        width: 100%;
    }
    #product-search-form .dropdown {
        margin-left: 0 !important;
    }
    .customer-listings li {
        width: 100%;
        margin: 1rem 0;
    }
    .cust-box {
        display: flex;
    }
    .cust-box .cust-desc {
        margin: 1rem 0;
        text-align: left;
        padding-left: 1rem;
    }
    .cust-box figure {
        margin: 0;
    }
    .navbar-toggler {
        margin-top: 40px;
    }
    .sticky .navbar-toggler {
        margin-top: 7px;
    }
    .brand-logos {
        margin: 2rem 0 0 0;
    }
    .brand-filter {
        display: block;
    }
    .brand-filter .custom-select-container {
        margin-top: 1rem;
    }
    .products .slick-slide {
        margin: 0px 10px 0 10px;
    }
    .heading-bg {
        margin: 1rem auto;
    }
    .contactInfo {
        margin: 2rem 0;
        padding: 1.5rem !important;
    }
    .footer-menu {
        margin-top: 2rem;
    }
    .maz-careers {
        max-width: 250px;
        margin-left: 0;
    }
    .about-stats {
        margin: .5rem 0 0;
    }
    .product-banner {
        min-height: 220px;
    }
    .banner-title h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .overlay-pattern.pattern-btm {
        display: none;
    }
    .pic-container {
        max-width: 100%;
    }
    .channel-box p {
        max-width: 100%;
    }
    .contact-form {
        margin-top: 2rem;
    }
    .shape-banner {
        display: none;
    }
    .ms-md-auto {
        margin-left: 0 !important;
    }
    .navbar-nav .nav-link {
        padding-left: .7rem;
    }
    #productEnquiryBtn {
        margin-bottom: .5rem;
    }
    .image-gallery {
        flex-direction: column-reverse;
    }
    .primary {
        margin-left: 0;
    }
    .thumbnails {
        width: 100%;
        border-right: 0;
        border-top: dashed 1px #a4a4a4;
    }
    .channel-sections {
        padding: 3rem 0 0;
    }
}

@media only screen and (max-width:480px) {
    .product-list li {
        width: 100%;
        margin: 2% 0;
    }
    .banner-stats .stats-item {
        width: 100px;
        border: solid 2px #fff;
        text-align: center;
        padding: 10px;
    }
    .banner-stats .stats-item h4 {
        font-size: 12px;
    }
    .banner-stats .stats-item h4 span {
        font-size: 8px;
    }
    .banner-stats .stats-item img {
        max-width: 20px;
        max-height: 15px;
        margin: 0 auto 1rem auto;
    }
    .banner-stats p {
        font-size: 8px;
    }
    .banner-stats.stats1 {
        right: -3%;
        top: 16%;
    }
    .banner-stats.stats2 {
        right: -3%;
        bottom: 17%;
    }
    .banner-stats.stats3 {
        left: -3%;
        bottom: 11%;
    }
    .form-control,
    .form-select {
        min-width: auto;
    }
    .heading-bg {
        margin: 1rem auto;
    }
    .footer-menu {
        margin-top: 2rem;
    }
    .maz-careers {
        max-width: 250px;
        margin-left: 0;
    }
    .about-stats {
        margin: .5rem 0 0;
    }
    .shape {
        display: none;
    }
}

@media only screen and (max-width:1680px) {
    body {
        font-size: 1.1rem;
    }
}

@media only screen and (min-width:1680px) {
    .brand-logos li {
        width: 23%;
        margin: 2% 1%;
    }
    .brand-logos .logo-box img {
        max-width: 220px;
        max-height: 130px;
    }
}